boundry.
RegionSydney, Australia
Documentation/listProjectWebhookEvents
GET/webhook-events

listProjectWebhookEvents

Authentication

This operation does not declare an authentication requirement in the API contract.

Request examples

request.sh
bash
curl --request GET 'https://api.au.boundry.dev/webhook-events' \
+  -H 'Authorization: Bearer $BOUNDRY_API_KEY' \
+

200 response

Recent project webhook events

FieldTypeDescription
objectrequiredunknown

Values: "list".

datarequiredarray

idrequiredstring

webhook_idrequiredstring

typerequiredstring

datarequiredobject

created_atrequiredstring | null | null (date-time)

attemptobject | null | null

has_morerequiredboolean

response.jsonExample response
application/json
{
  "object": "list",
  "data": [
    {
      "id": "string",
      "webhook_id": "string",
      "type": "string"
    }
  ],
  "has_more": true
}